<!DOCTYPE HTML>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Тест полианалитика</title>
    </head>
    <body>
        <script src="./Highcharts-11.4.3/code/highcharts.js"></script>
        <script src="./Highcharts-11.4.3/code/modules/exporting.js"></script>
        <script src="./Highcharts-11.4.3/code/modules/accessibility.js"></script>
        
        <figure class="highcharts-figure">
            <div id="container"></div>
        </figure>

        <script type="text/javascript">
            Highcharts.chart('container', {
                chart: {
                    type: 'pie'
                },
                title: {
                    text: 'Распределение рынка браузеров, 2021'
                },
                tooltip: {
                    valueSuffix: '%'
                },
                legend: {
                    align: "center",
                    alignColumns: true
                },
                plotOptions: {
                    pie: {
                        showInLegend: true,
                        allowPointSelect: true,
                        dataLabels: {
                            enabled: false
                        },
                        tooltip: {
                            pointFormat: '{point.y}'
                        },
                        cursor: 'pointer'
                    }
                },
                series: [
                    {
                        name: 'Percentage',
                        colorByPoint: true,
                        data: [
                            {
                                name: 'Chrome',
                                y: 61.41
                            },
                            {
                                name: 'Internet Explorer',
                                y: 11.84
                            },
                            {
                                name: 'Firefox',
                                y: 10.85
                            },
                            {
                                name: 'Edge',
                                y: 4.67
                            },
                            {
                                name: 'Safari',
                                y: 4.18
                            },
                            {
                                name: 'Sogou Explorer',
                                y: 1.64
                            },
                            {
                                name: 'Opera',
                                y: 1.6
                            },
                            {
                                name: 'QQ',
                                y: 1.2
                            },
                            {
                                name: 'Other',
                                y: 2.61
                            }
                        ]
                    }
                ]
            });

        </script>
    </body>
</html>